import { Injectable } from '@angular/core';
import {HttpClient, HttpHeaders} from "@angular/common/http";
import {User} from "@app/_models";
import {environment} from "@environments/environment";

@Injectable({
  providedIn: 'root'
})
export class LogService {

    constructor(
      private httpClient: HttpClient
    ) {

    }

    getLogs(lines: number) {
        return this.httpClient.get(
            `${environment.apiUrl}/logs/logs/${lines}`,
        );
    }

}
